
#nav-menu-logo .bg-wrap {
	background: linear-gradient(to right, #eeeeee, rgba(106, 106, 136, 0.87));
}#header-textbox-2 .bg-wrap {
    background-color: #ded8d0;
}


#header-textbox-2 .bg {
    background-image: url('../images/remont-holodilnikov-spb-15.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:1;
}
#desc-text-img-7 .bg-wrap {
    background: linear-gradient(to right, #1d1834, #332f5c);
}

#desc-halfbg-text-5 .bg-wrap {
	background: linear-gradient(to right, #4b485e, #37393e);
}
#desc-accordion-2 .bg-wrap {
	background: linear-gradient(to right, #4b485e, #707992);
}#desc-text-halfbg-2 .bg-wrap {
    background: #37393e;
}
#inner-title .bg-wrap {
	background: #a5adbe;}
#gallery-5col-2 .bg-wrap {
	background: #a5adbe;
}#testimonial-4col .bg-wrap {
    background: rgba(4, 14, 50, 0.99);
}#contact-text-form .bg {
	background-image: url('../images/kak-vernut-brakovann.png');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom right;
	opacity: 0.15;
}
#footer-logo-social .bg-wrap {
	background: #707992;}